Subject: [os2genau_digest] No. 743
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 9 Dec 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 08 December 2003
 Number  743
**************************************************

Subjects for today
 
1  Re:  Installing/ Booting OS/2 from a USB device : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Installing/ Booting OS/2 from a USB device : Stan Pallis" <stathip at optusnet dot com dot au>
3  Re:  OS/2 CP owners : Stan Pallis" <stathip at optusnet dot com dot au>
4  Re:  Thunderbird : Dennis Nolan <denny at alphalink dot com dot au>
5  Re:  Installing/ Booting OS/2 from a USB device : Ed Durrant <edurrant at bigpond dot net dot au>
6   eComstation downloads : Dennis Nolan <denny at alphalink dot com dot au>
7  Re:  Installing/ Booting OS/2 from a USB device : Stan Pallis" <stathip at optusnet dot com dot au>
8  Re:  OS/2 CP owners : Stan Pallis" <stathip at optusnet dot com dot au>
9   Bigpond Cable : Paul Smedley" <paul at smedley.info>

**= Email   1 ==========================**

Date:  Mon, 08 Dec 2003 07:48:47 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Installing/ Booting OS/2 from a USB device

If you wish to install from scratch, you'll need to amend the install procedure to
include the latest Software Choice USB drivers, otherwise the USB attached drive will
no be visible after the first reboot. How to add drivers to the install procedure is
well documented. If you're installing eCS, you may even be able to do it through their
setup screen.

Cheers/2

Ed.

Stan Pallis wrote:

> > From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
> > Sent: Sunday, 7 December 2003 7:00 PM
> > To: os2genau at os2 dot org dot au
> > Subject: Re:  Installing/ Booting OS/2 from a USB device
> >
> >
> > I would suspect, ONLY if the motherboard supports booting from an
> > USB device - most
> > don't.
> >
> > Cheers/2
> >
> > Ed.
> >
>
> Ed,
>
> My gigabyte board supports usb boot devices fdd, cdrom, and hdd,  I'll try
> installing it tonight.
>
> Cheers
>
> Stan
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 8 Dec 2003 18:35:26 +1100
From:  "Stan Pallis" <stathip at optusnet dot com dot au>
Subject:  Re:  Installing/ Booting OS/2 from a USB device

Hi Ed,

You can't do it via the setup screen with ecs, it was the first thing I
tried unless I missed something, I'll have more time to do it next Sunday.

Stan

> -----Original Message-----
> From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
> Sent: Monday, 8 December 2003 7:49 AM
> To: os2genau at os2 dot org dot au
> Subject: Re:  Installing/ Booting OS/2 from a USB device
>
>
> If you wish to install from scratch, you'll need to amend the
> install procedure to
> include the latest Software Choice USB drivers, otherwise the USB
> attached drive will
> no be visible after the first reboot. How to add drivers to the
> install procedure is
> well documented. If you're installing eCS, you may even be able
> to do it through their
> setup screen.
>
> Cheers/2
>
> Ed.
>
> Stan Pallis wrote:
>
> > > From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
> > > Sent: Sunday, 7 December 2003 7:00 PM
> > > To: os2genau at os2 dot org dot au
> > > Subject: Re:  Installing/ Booting OS/2 from a USB device
> > >
> > >
> > > I would suspect, ONLY if the motherboard supports booting from an
> > > USB device - most
> > > don't.
> > >
> > > Cheers/2
> > >
> > > Ed.
> > >
> >
> > Ed,
> >
> > My gigabyte board supports usb boot devices fdd, cdrom, and
> hdd,  I'll try
> > installing it tonight.
> >
> > Cheers
> >
> > Stan
> >
> >
> ------------------------------------------------------------------
> ----------------
> >  
> 
>
> ------------------------------------------------------------------
> ----------------
>  

>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 8 Dec 2003 18:38:51 +1100
From:  "Stan Pallis" <stathip at optusnet dot com dot au>
Subject:  Re:  OS/2 CP owners

> -----Original Message-----
> From: Voytek Eymont [mailto:voytek at sbt dot net dot au]
> Sent: Sunday, 7 December 2003 10:06 PM
> To: os2genau at os2 dot org dot au
> Subject: Re:  OS/2 CP owners
>
>
> ** Reply to note from "Stan Pallis" <stathip at optusnet dot com dot au>
> Sun, 7 Dec 2003 17:54:10 +1100
>
>
> > I'm glad it works for you well.  I was doing the same with an old amd
> > k62-500 with 120MB available running win2k, Linux and Warp 4 it doesn't
> > prove anything, I can be productive using Linux, OS/2, Win2K/XP
> (not NT4)
> > and Mac OS X
>
> I'll raise you with all of above, plus Win98, Mac OS9 and Abacus (for when
> the power goes down)

I'll go one better out comes my slide ruler and protractor :)

>
> > Voytek your agrument was about not being able to make cd's,
> >
> > Quote:
> > I have other users with W2K on 2GH, and, 'performance' plainly sucks:
> > open 'my docs' whilst burning a CD, presto, you've just made a perfect
> > coaster
> > End Quote
> >
> > your generalization has no basis of fact.
>
> my argument was that a high end windoze machine with a lot of RAM
> still has
> trouble doing anything else whilst making a CD,

Then you should have been more clear it what you wanted to convey, if you're
going to say I can't burn a cd while I open a folder and use that a as a
generalisation I will call you on it.

>
> as it was, it was W2k with Roxio.

I've never used Roxio on a win box only on a mac

>
> my argument was that a low powered hardware running OS/2 will outperform
> latest high end hardware running windoze.
>
> still, after all these years

Well we'll differ there, at one customer (200 users) I have an ibm pc p-133
with 64MB of ram running dns, dhcp, and proxy running nt4 server, I can't do
that with current flavours of Linux or Warp Server on the same hardware.

>
>
> > > > but my machine at home runs xp pro great with an anthlon xp
> 1800 cpu,
> > > > believe it or not I do get better performance in xp pro that
> > > ecs 1.1 but it
>
> better performance for loading MS Office ?
> yes, that I'll believe
>
> better performance in general use ?
> I really don't think so, Stan.

Depends on what you define as general use Voytek

>
> but, if does what you want, just use it, I would, if it did what I need.
>
> just don't kid yourself it provides better performabnce, that's all
>
I'm not kidding myself, wps is the ony reason why I still have OS/2
installed though for me it's become more of a hobby than a serious tool
>
>
> Voytek Eymont

Stan

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 08 Dec 2003 20:55:17 +1100
From:  Dennis Nolan <denny at alphalink dot com dot au>
Subject:  Re:  Thunderbird

David Forrester wrote:

>On Thu, 04 Dec 2003 20:21:25 +1100, Dennis Nolan wrote:
>
>  
>
>>As for the dictionary, it has the standard US_ENG installed. If there is 
>>an Australian one I would be most interested in installing it.
>>    
>>
>
>Mozilla and Thunderbird can use the same dictionaries as OpenOffice. 
><http://dictionaries.mozdev dot org/> has them packaged ready to install.
>
>  
>
>>It's a pity that you can't use the Aus dictionary in Lotus Smart Suite.
>>Seems stupid for every app to have it's own dictionary.
>>    
>>
>
>Mozilla and OpenOffice use something called MySpell, which I assume is
>an open-source spelling checker.  Unfortunately, they probably use
>separate copies of the dictionaries.  Other than within the various
>office suites, OS/2 has the only "works-everywhere" spelling checker
>that I've heard.  I think it's name is SpellGuard, but, I've never used
>it.  It probably doesn't work with Mozilla, as it doesn't use standard
>OS/2 controls.
>--
>David Forrester
>davidfor at internode.on dot net
>http://www.os2world dot com/djfos2/
>
>

> 

>
>.
>
>  
>
Hi All
I downloaded the Aus.dic plugin and copied it to 
\Thunderbird\Components\MySpell\ directory. And thats all that needs to 
be done.

When sending a message, the spell checker is invoked and in the spell 
checker dialog you can select which of the installed dictionarys to use.

Regards
Dennis

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 08 Dec 2003 20:30:16 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Installing/ Booting OS/2 from a USB device

Hi Stan - here's the doco on how to install from a USB floppy - what you need for a
USB harddisk, should be something similar:

8.2 Installing OS/2 using a USB-attached Floppy Diskette Drive and Keyboard
---------------------------------------------------------------------------

Note:
     Detailed information on USB support is provided in
     the README.TXT file.

8.2.1 Modifying Diskette 1

For systems with one USB controller, add the following sequence of
statements to the CONFIG.SYS file on Diskette 1:

    SET SAVECONNECT=1
    SET COPYFROMFLOPPY=1
    BASEDEV=USBD.SYS /I13
    BASEDEV=USBUHCD.SYS
    BASEDEV=USBMSD.ADD
    BASEDEV=USBHID.SYS
    DEVICE=\USBKBD.SYS

For systems with multiple USB host controllers, the host controller
driver must be specified for each hardware controller. For example,
the IBM ThinkPad T23 computer requires the following sequence
of statements (three hardware USB host controllers on board):

    SET SAVECONNECT=1
    SET COPYFROMFLOPPY=1
    BASEDEV=USBD.SYS /I13
    BASEDEV=USBUHCD.SYS
    BASEDEV=USBUHCD.SYS
    BASEDEV=USBUHCD.SYS
    BASEDEV=USBMSD.ADD
    BASEDEV=USBHID.SYS
    DEVICE=\USBKBD.SYS

Add the following USB device drivers to Diskette 1:

 o  USB Driver (USBD.SYS)
 o  USB Universal Host Controller Driver (USBUHCD.SYS)
 o  USB Mass Storage Device Adapter Device Driver (USBMSD.ADD)
 o  USB Human Interface Device driver (USBHID.SYS)

Add the following USB device driver to Diskette 2:

 o  USB Keyboard Driver (USBKBD.SYS)

The USB device drivers may be found on the OS/2 Device
Driver Pak Online Web address:

  http://service.software.ibm dot com/os2ddpak/

The USB drivers may also be copied from the OS/2 CD by the
running the following commands in an OS/2 window on an
already installed OS/2 system, replacing "x:" with the CD-ROM
drive letter:

  unpack x:\os2image\disk_5\usb /n:USBD.SYS
  unpack x:\os2image\disk_5\usb /n:USBUHCD.SYS
  unpack x:\os2image\disk_5\usb /n:USBMSD.ADD
  unpack x:\os2image\disk_5\usb /n:USBHID.SYS
  unpack x:\os2image\disk_5\usb /n:USBKBD.SYS

The drivers may then be copied from the \os2\boot directory
to diskette.

If there is not enough space on Diskette 1 or Diskette 2 to
contain the additional drivers, follow the instructions in
README.TXT to make additional space.

Cheers/2

Ed.

Stan Pallis wrote:

> Hi Ed,
>
> You can't do it via the setup screen with ecs, it was the first thing I
> tried unless I missed something, I'll have more time to do it next Sunday.
>
> Stan
>
> > -----Original Message-----
> > From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
> > Sent: Monday, 8 December 2003 7:49 AM
> > To: os2genau at os2 dot org dot au
> > Subject: Re:  Installing/ Booting OS/2 from a USB device
> >
> >
> > If you wish to install from scratch, you'll need to amend the
> > install procedure to
> > include the latest Software Choice USB drivers, otherwise the USB
> > attached drive will
> > no be visible after the first reboot. How to add drivers to the
> > install procedure is
> > well documented. If you're installing eCS, you may even be able
> > to do it through their
> > setup screen.
> >
> > Cheers/2
> >
> > Ed.
> >
> > Stan Pallis wrote:
> >
> > > > From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
> > > > Sent: Sunday, 7 December 2003 7:00 PM
> > > > To: os2genau at os2 dot org dot au
> > > > Subject: Re:  Installing/ Booting OS/2 from a USB device
> > > >
> > > >
> > > > I would suspect, ONLY if the motherboard supports booting from an
> > > > USB device - most
> > > > don't.
> > > >
> > > > Cheers/2
> > > >
> > > > Ed.
> > > >
> > >
> > > Ed,
> > >
> > > My gigabyte board supports usb boot devices fdd, cdrom, and
> > hdd,  I'll try
> > > installing it tonight.
> > >
> > > Cheers
> > >
> > > Stan
> > >
> > >
> > ------------------------------------------------------------------
> > ----------------
> > >  

> >
> > ------------------------------------------------------------------
> > ----------------
> >  
> 
> >
>

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 08 Dec 2003 21:33:05 +1100
From:  Dennis Nolan <denny at alphalink dot com dot au>
Subject:   eComstation downloads

Hi All
I seem unable to download anything from the ecomstation dot com download area.

Everything goes well untill clicking onto the file url. Then I get a 
message indicating the directory that contains the file doesn't exist.

/Regards
Dennis.

/ps Just found out by accident ctrl I toggles /itallacs.

/

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 8 Dec 2003 20:33:57 +1100
From:  "Stan Pallis" <stathip at optusnet dot com dot au>
Subject:  Re:  Installing/ Booting OS/2 from a USB device

Thanks Ed I'll let you know how I go

> -----Original Message-----
> From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
> Sent: Monday, 8 December 2003 8:30 PM
> To: os2genau at os2 dot org dot au
> Subject: Re:  Installing/ Booting OS/2 from a USB device
> 
> 
> Hi Stan - here's the doco on how to install from a USB floppy - 
> what you need for a
> USB harddisk, should be something similar:
> 
> 8.2 Installing OS/2 using a USB-attached Floppy Diskette Drive 
> and Keyboard
> ------------------------------------------------------------------
> ---------
> 
> Note:
>      Detailed information on USB support is provided in
>      the README.TXT file.
> 
> 8.2.1 Modifying Diskette 1
> 
> For systems with one USB controller, add the following sequence of
> statements to the CONFIG.SYS file on Diskette 1:
> 
>     SET SAVECONNECT=1
>     SET COPYFROMFLOPPY=1
>     BASEDEV=USBD.SYS /I13
>     BASEDEV=USBUHCD.SYS
>     BASEDEV=USBMSD.ADD
>     BASEDEV=USBHID.SYS
>     DEVICE=\USBKBD.SYS
> 
> For systems with multiple USB host controllers, the host controller
> driver must be specified for each hardware controller. For example,
> the IBM ThinkPad T23 computer requires the following sequence
> of statements (three hardware USB host controllers on board):
> 
>     SET SAVECONNECT=1
>     SET COPYFROMFLOPPY=1
>     BASEDEV=USBD.SYS /I13
>     BASEDEV=USBUHCD.SYS
>     BASEDEV=USBUHCD.SYS
>     BASEDEV=USBUHCD.SYS
>     BASEDEV=USBMSD.ADD
>     BASEDEV=USBHID.SYS
>     DEVICE=\USBKBD.SYS
> 
> Add the following USB device drivers to Diskette 1:
> 
>  o  USB Driver (USBD.SYS)
>  o  USB Universal Host Controller Driver (USBUHCD.SYS)
>  o  USB Mass Storage Device Adapter Device Driver (USBMSD.ADD)
>  o  USB Human Interface Device driver (USBHID.SYS)
> 
> Add the following USB device driver to Diskette 2:
> 
>  o  USB Keyboard Driver (USBKBD.SYS)
> 
> The USB device drivers may be found on the OS/2 Device
> Driver Pak Online Web address:
> 
>   http://service.software.ibm dot com/os2ddpak/
> 
> The USB drivers may also be copied from the OS/2 CD by the
> running the following commands in an OS/2 window on an
> already installed OS/2 system, replacing "x:" with the CD-ROM
> drive letter:
> 
>   unpack x:\os2image\disk_5\usb /n:USBD.SYS
>   unpack x:\os2image\disk_5\usb /n:USBUHCD.SYS
>   unpack x:\os2image\disk_5\usb /n:USBMSD.ADD
>   unpack x:\os2image\disk_5\usb /n:USBHID.SYS
>   unpack x:\os2image\disk_5\usb /n:USBKBD.SYS
> 
> The drivers may then be copied from the \os2\boot directory
> to diskette.
> 
> If there is not enough space on Diskette 1 or Diskette 2 to
> contain the additional drivers, follow the instructions in
> README.TXT to make additional space.
> 
> 
> Cheers/2
> 
> Ed.
> 
> 

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Mon, 8 Dec 2003 20:58:18 +1100
From:  "Stan Pallis" <stathip at optusnet dot com dot au>
Subject:  Re:  OS/2 CP owners

> -----Original Message-----
> From: Paul Smedley [mailto:paul at smedley.info]
> Sent: Sunday, 7 December 2003 9:54 PM
> To: os2genau at os2 dot org dot au
> Subject: Re:  OS/2 CP owners
>
>
> On Sun, 7 Dec 2003 22:05:47, Voytek Eymont wrote:
>
> >my argument was that a high end windoze machine with a lot of
> RAM still has
> >trouble doing anything else whilst making a CD,
> >
> >as it was, it was W2k with Roxio.
>
> I'll concur with this - Adaptec Easy CD Creator on Win2k SP3 on a
> P4-1.8Ghz & 384mb RAM
> at work is real sluggish when writing CDs - pretty quick on
> everything else - but terrible
> when burning..
>
> Cheers,
>
> Paul.
>
That's interesting Paul, I just did a quick test on my home pc, I just burnt
a cd using the XP CD writer, I was watching a clip on cnet about star office
7, a number of explorer windows open, a ts client to my server at work,
machine is doing io and burning a cd of about 300mb worth of data and I did
not experience any slow down or failed writes.  I don't think there was any
differenc between 2k and xp except the UI.

Cheers,

Stan

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Mon, 08 Dec 2003 21:24:19 +1050 (CDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:   Bigpond Cable

Ed (Or anyone else on Bigpond Cable),
Is this still working well with OS/2 - eComStation?

With the recent change in plans to 10gig + shaping I'm tempted to rejoin Bigpond Cable as 
with the 10% discount it's only $63/month compared to my $80 now for ADSL for similar 
amounts of data.

Any comments on Bigpond and OS/2 - does bpalogin still do what it needs to do?

Cheers,

Paul.

----------------------------------------------------------------------------------